import { MongoClient, Db } from 'mongodb'

const { MONGO_DB_URL, MONGO_DB_NAME } = process.env

export let database: Db

const client = new MongoClient(MONGO_DB_URL)
client.connect().then(() => {
  database = client.db(MONGO_DB_NAME)
  console.info(`Database connected: ${database.databaseName}`)
})
